@media screen {

.tabs {
  clear: both;
  padding-top: 50px;
}
.tabs .tabs-list {
  list-style: none outside none;
  line-height: normal;
}
#main-content .tabs .tabs-list>li {
  background: none;
  display: inline-block;
  margin: 0;
  padding: 13px 3px;
}

.tabs .tabs-list li.current {
  border: 1px solid #c0bebf;
  border-bottom-color: #fff;
  border-radius: 2px 2px 0 0;
}
.tabs .tabs-list li.current + li {
  padding-left: 4px;
}
.tabs .tabs-list li + li.current {
  padding-right: 4px;
}
.tabs .tabs-list li.current:FIRST-CHILD {
  border-left: none;
  border-radius: 0 2px 0 0;
}
.tabs .tabs-list li a {
  background-color: #f3f3f3;
  color: #a4a4a4;
  padding: 12.75px 18px;
  text-decoration: none;
}

.tabs .tabs-list li.current a {
  background-color: #fff;
}

.tabs .tabs-list li a:hover {
  color: #5b5858;
}

.tabs .tabs-list li.current a {
  color: #000;
}

.tabs .tabs-list li .current-info {
  display: none;
}

.tabs .content>h4 {
  display: none;
}

.tabs .content {
  border-top: 1px solid #c0bebf;
  margin-top: -1px;
}

}